Chrome 浏览器的系统要求

您的计算机必须符合最低系统要求,您才能安装和使用 Chrome 浏览器。

Chrome 或许可以成功安装在本文未列出的其他平台或系统版本上。不过,只有达到了最低要求的系统,才能获享 Google 企业级支持服务。如果您在任何未达到指定标准的系统上安装 Chrome,Google 将不会为您提供支持。

Windows

如要在 Windows 设备上使用 Chrome 浏览器,您需要:

  • Windows 7、Windows 8、Windows 8.1、Windows 10 或更高版本
  • Intel Pentium 4 或更高版本的处理器(可支持 SSE2)
注意:对于服务器,须运行 Windows Server 2008 R2、Windows Server 2012、Windows Server 2012 R2 或 Windows Server 2016。

Mac

如要在 Mac 设备上使用 Chrome 浏览器,您需要:

  • OS X Yosemite 10.10 或更高版本

Linux

如要在 Linux 设备上使用 Chrome 浏览器,您需要:

  • 64 位 Ubuntu 14.04 及以上版本、Debian 8 及以上版本、openSUSE 13.3 及以上版本或 Fedora Linux 24 及以上版本
  • Intel Pentium 4 或更高版本的处理器(可支持 SSE2)
该内容对您有帮助吗?
您有什么改进建议?